unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls;

type
  TForm1 = class(TForm)
    Memo1: TMemo;
    Panel1: TPanel;
    Edit1: TEdit;
    Label1: TLabel;
    Edit2: TEdit;
    Label2: TLabel;
    Button1: TButton;
    Button2: TButton;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

uses SocketUnit;

{$R *.DFM}

procedure TForm1.Button1Click(Sender: TObject);
begin
Memo1.Text:=MyClientSocket(Edit1.Text,Edit2.Text);
end;

procedure TForm1.Button2Click(Sender: TObject);
begin
Close;
end;

end.
